List gate reviews
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidpolicy_id*Policy IdFormat
uuidcursor?string|nulllimit?LimitRange
1 <= value <= 100Default
25Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/architecture-intent/gates/policies/497f6eca-6276-4993-bfeb-53cbbbba6f08/reviews'Example Response
{ "has_more": false, "items": [ { "actor_name": "string", "actual_outcome": "holds", "created_at": "2019-08-24T14:15:22Z", "evaluation_id": "4108ec8e-6efd-4b9b-bace-0bb4c296c324", "expected_outcome": "holds", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "rationale": "string" } ], "next_cursor": "string"}